#slider-section {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    padding: 170px 0px 0px 0px;
    height: 900px;
    display: flex;
    justify-content: center;
    align-items: end;
}
#slider-section .owl-dot.active {
    background: #FFD239;
}
#slider-section .slider-section-main-content {
    background-image: url('../images/banner-shape.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    background-position-x: 25px;
    background-position-y: -25px;
}
#slider-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;  
    background: #1C1C1CE5;
    z-index: -1;
}
#slider-section .slid-txt {
    color: #FFF;
}
.site-header {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
}
.main-header-box .bg-media {
    background-color: #6EBA55;
    padding-left: 80px !important;
    padding-right: 80px !important;
}
.top-right-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}
.slider-right-img {
    height: 900px;
}
.slider-right-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: rotate(7deg) translateY(-56px);
}
#slider-section .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 100px;
    color:#FFF;
    border: 5px solid #6A6B6C;
    margin: 0 5px;
}
#slider-section .owl-dots {
    position: absolute;
    bottom: 12%;
    left: 17%;
}
#slider-section .slider-item {
    padding-right: 95px;
    padding-left: 95px;
}
.top-slider-right-col {
    position: relative;
}
.banner-right-sale {
    position: absolute;
    padding: 50px 30px;
    right: 0;
    top: 26%;
    background-color: #F9461B;
    border-radius: 15px;
    height: fit-content;
}
.slider-banner-discount-title {
    letter-spacing: 6%;
    text-transform: capitalize;
    font: 800 50px/60px "Poppins";
    color: #FFD239;
    width: min-content;
}
.slider-banner-discount-number {
    letter-spacing: 6%;
    font: 600 32px/40px "Poppins";
    text-transform: capitalize;
    color: #FFF;
}
.slider-banner-discount-off {
    letter-spacing: 6%;
    text-transform: capitalize;
    font: 700 110px/110px "Poppins";
    color: #FFF;
}
.banner-right-sale-btn a {
    background-color: #FFD239;
    font: 500 16px/16px "Poppins";
    color: #1C1C1C;
    border-radius: 30px;
    padding: 12px 25px;
    &:hover {
        background-color: #FFFFFF;
    }
}
#slider-section a.btn.slider-btn {
    padding: 8px 20px;
}










/*-------------- Owl crousel ---------------*/
.owl-carousel .owl-item img {
  width: auto !important;
  margin: 0 auto;
  width: auto;
}
#our_partners img{
  width: auto !important;
}

button.owl-next, button.owl-prev {
  background: #1e202c;
}
button.owl-prev {
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  padding: 10px 20px;
}
button.owl-next {
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  padding: 10px 20px;
}
button.owl-next i, button.owl-prev i{
  color: #ffffff;
}
/*--------commom css------------*/
.zigzagline { 
  position: relative;
  height: 75px;
  z-index: 1;
}
.zigzagline:before,
.zigzagline:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 88%;
}
.feat-head.zigzagline:before, .feat-head.zigzagline:after{
    right: 94%;
}
.sllr-line-hd.zigzagline:before,.sllr-line-hd.zigzagline:after{
    right: 81%;
}
.testimonial-head.zigzagline:before,.testimonial-head.zigzagline:after,.blog-n-head-box.zigzagline:before,.blog-n-head-box.zigzagline:after {
    left: 48%;
    right: 47%;
}
.zigzagline:before {
  height: 12px; /* 16px - 4px */
  top: 70%; /* 16px * 110% */
  background: linear-gradient(-135deg, #FFD239 8px, transparent 0) 0 8px, linear-gradient(135deg, #FFD239 8px, transparent 0) 0 8px;
  background-position: top left;
  background-repeat: repeat-x;
  background-size: 16px 16px;
}
.zigzagline:after {
  height: 16px;
  top: 67%;
  background: linear-gradient(-135deg, #fff 8px, transparent 0) 0 8px, linear-gradient(135deg, #fff 8px, transparent 0) 0 8px;
  background-position: top left;
  background-repeat: repeat-x;
  background-size: 16px 16px;
}
h6.slide-sm-head,span.count-plus,.countr-icon i,.sup-icon-box i,h6.prod-price.price ins,ul#sellerTabs li a.nav-link.active,p.dis-itm-price.price ins,p.slr-itm-price.price ins,i.ord-icn,i.upd-icn,.services-iconm i,span.entry-author i,span.blog-commnt i,a.latesredmore.btn{
color: #6EBA55;
}
a.latesredmore.btn, span.entry-author i, span.blog-commnt i {
  color: #FFD239;
}
.countr-icon i, span.count-plus, .services-iconm i, .blog-month, .sup-icon-box i {
  color: #FFD239;
}
a.btn.slider-btn,a.abt-btn.btn,a.fetr-btn.btn,a.sellr-btn.btn,a.colctn-btn1.btn,a.serv-btn.btn,.date-box1,.date-box2,a.blog-btn.btn{
    background: #FFD239;
    &:hover {
        background: #5DB75B;
    }
}
.c-box1.coll-box1 h6.colctn-sm-head1,.c-box1.coll-box1 h2.colctn-main-head1,h3.counter-num,p.counter-hd,.suport-info:hover .sup-icon-box i,.suport-info:hover  a.suprt-head,.suport-info:hover p.supprt-txt,.service-data:hover .services-iconm i,.service-data:hover h5.service-title a,.service-data:hover p.serv-inn-txt,h6.blog-day,h6.blog-month{
  color: #ffffff;
}
h6.blog-day, h6.blog-month {
  color: #1C1C1C;
}


/* --------- SLIDER--------- */
h1.slide-main-head {
    color: #FFFFFF;
    font-size: 48px;
    font-weight: bold;
    font-family: 'Noto Sans';
}
#slider-banner .slider-box p {
    color: #797979;
    font: 400 16px / 24px poppins;
    width: 85%;
}
section#slider-banner .carousel-caption {
    transform: translateY(-50%);
    text-align: start;
    left: 6%;
    right: 40%;
    top: 55%;
}
h6.slide-sm-head {
    font-size: 24px;
    font-weight: 600;
    color: #FFD239;
}
a.btn.slider-btn,a.abt-btn.btn,a.fetr-btn.btn,a.sellr-btn.btn,a.colctn-btn1.btn,a.serv-btn.btn,a.blog-btn.btn {
    font-size: 16px;
    font-weight: 500;
    color: #1C1C1C;
    border-radius: 50px;
    padding: 8px 40px;
}
.slider-banner-image img {
    width: 100%;
}
/*--support------------*/
.sup-icon-box i {
    font-size: 35px;
}
a.suprt-head {
    color: #1C1C1C;
    font-size: 20px;
    font-family: 'Noto Sans';
    font-weight: 500;
}
.suport-info {
    border: 1px solid #FFD239;
    border-radius: 20px;
    background-color: #6EBA550D;
}
/* Add this CSS to make the parent container a flex container */
.row.equal-height-row {
    display: flex;
}
/* Add this CSS to make each offer-box a flex item with equal height */
.row.equal-height-row .supp-box,.row.equal-height-row .fet-det,.row.equal-height-row .slr-det,.row.equal-height-row .slr-otr,.row.equal-height-row .post-first-row,.row.equal-height-row .post-second-row{
    display: flex;
    flex-direction: column;
}
.row.equal-height-row .suport-info,.row.equal-height-row .prod-box,.row.equal-height-row  .seller-box,.row.equal-height-row .tab-content,.row.equal-height-row .post-box-in,.row.equal-height-row .blg-bg{
    flex: 1;
    align-content: end;
}

.row.equal-height-row .inn-offr-box{
    flex: 1;
    align-content: center;
}
.suport-info:hover,.service-data:hover {
    background: #FFD239;
}
.service-data:hover .services-iconm i {
    background: #FFFFFF40;
}
.suport-info:hover .sup-icon-box i,.service-data:hover .services-iconm i {
    /* background: #359D32;
    border-radius: 50%;
    padding: 15px;
    display: inline-block; */
}
.suport-info .sup-icon-box i,
.service-data .services-iconm i {
    background: #FFD23933;
    border-radius: 50%;
    padding: 15px 15px 0 15px !important;
    display: inline-block;
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
    width: 70px;
    height: 70px;
}
.suport-info:hover .sup-icon-box i {
    background: #FFFFFF40;
}
/*about*/
section#about {
    background: #6EBA550D;
}
.head-vertical {
  display: inline-block; 
  writing-mode: vertical-rl;  
  transform: rotate(180deg);  
}
h2.abt-vert-head {
    font-size: 60px;
    color: #FFD239;
    font-family: 'Noto Sans';
    font-weight: bold;
    opacity: 0.07;
}
h2.abt-main-head,h2.prod-main-head,h2.seller-main-head,h2.serv-main-hd,h2.testi-main-hd,h2.blog-main-hd {
    font-size: 32px;
    font-weight: 600;
    color: #1C1C1C;
}
h2.serv-main-hd {
    font-size: 28px;
}
h6.abt-small-head {
    font-size: 22px;
    font-weight: 600;
    color: #31313B;
    font-family: 'Noto Sans';
}
.misn-border {
    border-left: 5px solid #FFD239;
}
.misn-border:before {
    border-right: 10px solid #FFD239;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    content: "";
    position: absolute;
    left: -14px;
    top: 45%;
}
/*------------featured-product-----*/
.home .topbar-col3 .cart_box a i {
    color: #1C1C1C;
    background: unset;
    padding: 0px;
    border-radius: 0px;
    font-size: 18px;
}
.cart_box a i {
    color: #fff;
    background: #6EBA55;
    padding: 8px;
    border-radius: 7px;
    font-size: 15px;
}
.cart_box .added_to_cart {
    position: relative;
    font-size: 0px;
}
.cart_box .ajax_add_to_cart.added {
    display: none;
}
.cart_box .added_to_cart::before {
    content: '\f290';
    position: absolute;
    right: 0;
    font-family: "fontawesome";
    color: #1C1C1C;
    background: #6EBA55;
    padding: 8px;
    border-radius: 7px;
    font-size: 15px;
    line-height: 15px;
}

.banner-image .entry-title {
    color: #FFFFFF;
}
h5.prodc-name a,h5.testimonial-title a,h6.item-name a,a.serv-ord-btn.btn,a.serv-upd-btn.btn,h3.news-inner-head a {
    font-size: 18px;
    color: #1C1C1C;
    font-weight: 600;
    font-family: 'Noto Sans';
}
h6.prod-price.price ins,p.dis-itm-price.price ins,p.slr-itm-price.price ins {
    font-size: 16px;
    font-family: 'Noto Sans';
    font-weight: 600;
    text-decoration: none;
}
h6.prod-price.price del, p.dis-itm-price.price del,p.slr-itm-price.price del {
    color: #e9e9e9;
}
a.cart_box i,span.sel_cart_box i {
    color: #fff;
    background: #6EBA55;
    padding: 8px;
    border-radius: 7px;
    font-size: 15px;
}
.prod-box {
    position: relative;
}
.fet-cart-box,span.sel_cart_box {
    position: absolute;
    top: 12px;
    right: 12px;
    display: none;
}
.prod-box,.inn-offr-box,.seller-box {
    border: 2px solid #1C1C1C1A;
    border-radius: 14px;
    background-color: #6EBA550D;
}
.prod-box:hover .fet-cart-box,.seller-box:hover span.sel_cart_box {
    display: block;
}
/*------collection-----*/
h6.colctn-sm-head1 {
    font-size: 18px;
}
h2.colctn-main-head1 {
    font-size: 21px;
    font-weight: bold;
}

.c-box1 {
    position: relative;
}
.colctn-box1 {
    position: absolute;
    top: 80px;
    left: 20px;
    right: 46%;
}

/*--------best-seller---*/
ul#sellerTabs li a {
    color: #989898;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 25px;
}
input.input-text.qty.text {
    width: 30px;
}
ul#sellerTabs li a.nav-link.active,ul#sellerTabs {
    border: none;
}
h6.seller-small-head {
    font-size: 22px;
    font-family: 'Noto Sans';
    font-weight: 600;
}
h2.seller-inner-head {
    font-size: 26px;
    font-family: 'Noto Sans';
    font-weight: 600;
}
p.seller-para {
    font-size: 14px;
}
div#sale-timer h6 {
    font-size: 20px;
    color: #fff;
    background: #6EBA55;
    border-radius: 5px;
}
p.position-timer {
    color: #1C1C1C;
    font-size: 10px;
}
.prod-dys,.prod-hrs,.prod-mint {
    position: relative;
}
.prod-dys:after,.prod-hrs:after,.prod-mint:after {
    position: absolute;
    content: ':';
    top: 8px;
    left: 61px;
    color: #000;
    font-weight: 800;
}
.inn-offr-box,.seller-box {
    position: relative;
}
span.offer-tag-dis,span.offer-tag {
    font-size: 10px;
    font-family: 'Noto Sans';
    background: #FFD239;
    color: #1C1C1CB2;
    position: absolute;
    top: 20px;
    left: 0;
    border-radius: 0px 6px 6px 0px;
    font-weight: 600;
}
input.plus,input.minus {
    border: none;
    background: none;
}
input.input-text.qty.text {
    width: 30px;
    margin: auto;
    border: none;
    color: #1C1C1C;
    text-align: center;
    background: #1C1C1C1A;
    padding: 2px 2px;
    font-family: 'Noto Sans';
}
.quantity {
    border: 1px solid #1C1C1C1A;
    border-radius: 6px;
    width: 75%;
    margin: auto;
}
.quantity.selr-qunt{
    width: 65%;
    margin: auto;
}

/*-------counter---------------*/

#counter {
    position: relative;
}
#counter::before { 
    /* content: ""; 
    position: absolute; 
    top: 0; left: 0; 
    right: 0; 
    bottom: 0; 
    background: #1C1C1CE5; 
    z-index: 0; 
    border-radius: 15px; */
}
.inn-counter-box {
    padding: 42px 0px;
}
  h3.counter-num {
    font-size: 30px;
    font-weight: bold;
}
p.counter-hd {
    font-size: 13px;
}
.countr-icon i {
    font-size: 45px;
}
section#counter {
    border-radius: 15px;
    background-size: 100% 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*----services----------*/

#service {
    background-color: #6EBA550D;
    margin-top: 70px;
}
i.ord-icn,i.upd-icn {
    font-size: 24px;
}
i.ord-icn, i.upd-icn {
    color: #FFD239
}
.services-iconm i {
    font-size: 30px;
}
h5.service-title a {
    color: #393939;
    font-size: 18px;
    font-family: 'Noto Sans';
    font-weight: 600;
}
.service-data {
    border: 1px solid #FFD239;
    border-radius: 15px;
    background-color: #FFF;
}
/*----------testimonial-------*/
p.test-desig {
    color: #797979;
}
.testimonial-data {
    border: 1px solid #1C1C1C1A;
    border-radius: 15px;
}
.quote-icon i {
    font-size: 70px;
    color: #FFD239;
    transform: rotateY(-180deg);
    opacity: 10%;
}
.testimonial-data:hover {
    border: 2px solid #FFD239;
}
section#testimonial button.owl-next i,section#testimonial button.owl-prev i{
    color: #FFD239;
}
section#testimonial button.owl-next,section#testimonial button.owl-prev{
    background: none;
    border: 1px solid #FFD239;
    border-radius: 50%;
    padding: 5px 11px;
}
/*----------blog-----------*/
span.entry-author,span.entry-author a,span.blog-commnt {
    font-size: 14px;
    font-weight: 300;
    color: #989898;
}
a.latesredmore.btn {
    font-size: 16px;
    font-weight: 500;
}
h6.blog-day {
    font-size: 24px;
}
h6.blog-month {
    font-size: 14px;
}
.news-img1,.second-news-box {
    position: relative;
}
.date-box1 {
    position: absolute;
    bottom: -20px;
    right: 75px;
    border-radius: 8px;
    padding: 5px 15px;
}
.date-box2 {
    position: absolute;
    right: 0px;
    bottom: 87%;
    border-radius: 0px 0px 8px 8px;
    padding: 5px 15px;
}
img.blog-image {
    width: 100%;
}
section#latest_news {
    background: #6EBA550D;
}
.blg-image1,.blg-info-det.row {
    background: #fff;
    border-radius: 20px;
}
.blg-info-det.row.blog-bordr1 {
    margin-bottom: 11%;
}
.post-second-row .blog-second-category .blog-image2 {
    height: 200px;
    object-fit: cover;
    border-radius: 20px;
}
.post_pic_inner img {
    width: -webkit-fill-available;
}
#single_post img {
    width: -webkit-fill-available;
}










